package com.sckw.order.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @desc: 合同状态枚举
 * @author: yzc
 * @date: 2023-09-18 16:03
 */
@Getter
@AllArgsConstructor
public enum ContractStatusEnum {

    /**
     * 合同状态枚举
     */
    SIGNED("0", "已签约"),
    WAIT_SIGNED("1", "待签约");

    private final String code;
    private final String msg;
}
